<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ky">
<context>
    <name>AISearchTask</name>
    <message>
        <location filename="ai/aisearchtask.cpp" line="59"/>
        <source>Failed to create ai search session.</source>
        <translation>ai ىزدۅۅ ماشعۇلاتىنى قۇرۇۇ جەڭىلۉۉ بولدۇ .</translation>
    </message>
    <message>
        <location filename="ai/aisearchtask.cpp" line="65"/>
        <source>Search task cancelled.</source>
        <translation>ىزدۅۅ مىلدەتى ارعادان  قالتىرىلدى.</translation>
    </message>
</context>
<context>
    <name>Condition</name>
    <message>
        <location filename="condition/condition.cpp" line="620"/>
        <source>File name contains &quot;%1&quot;</source>
        <translation>ۅجۅت ناامى  «٪1» نى ۅز ىچىنە  الات</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="624"/>
        <source>File name without &quot;%1&quot;</source>
        <translation>«٪1» بولبوعون  ۅجۅت ناامى</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="640"/>
        <source>File type contains &quot;%1&quot;</source>
        <translation>ۅجۅت تۉرۉ «٪1» نى ۅز ىچىنە  الات</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="642"/>
        <source>By suffix</source>
        <translation>قوشۇمچاسى</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="642"/>
        <source>Folder</source>
        <translation>تىزىمدىك</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="642"/>
        <source>Plain Text</source>
        <translation>تازا تەكىست</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="642"/>
        <source>WPS Document</source>
        <translation>WPS ۅجۅتۉۉ</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="642"/>
        <source>PDF</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="642"/>
        <source>Image</source>
        <translation>سۉرۅت</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="642"/>
        <source>Video</source>
        <translation>ايىپ</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="642"/>
        <source>Audio</source>
        <translation>دووش</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="646"/>
        <source>File type contains %1</source>
        <translation>ۅجۅت تۉرۉ ٪1 نى ۅز ىچىنە  الات</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="655"/>
        <source>All</source>
        <translation>باردىعى</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="655"/>
        <source>Empty(0K)</source>
        <translation>كۅڭدۅي(0K)</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="655"/>
        <source>Tiny(0-16K)</source>
        <translation>كىچىككىنە (0-16K)</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="655"/>
        <source>Small(16K-1M)</source>
        <translation>كىچىك  (16K-1M)</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="655"/>
        <source>Medium(1M-128M)</source>
        <translation>ورتوچو (1M-128M)</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="655"/>
        <source>Big(128M-1G)</source>
        <translation>چوڭ(128M-1G)</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="655"/>
        <source>Large(1-4G)</source>
        <translation>چوڭ(1-4G)</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="655"/>
        <source>Great(&gt;4G)</source>
        <translation>قالتىس(&gt;4G)</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="658"/>
        <source>File size contains %1</source>
        <translation>ۅجۅت چوڭدۇعۇ  ٪1 نى ۅز ىچىنە  الات</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="660"/>
        <source>File size without %1</source>
        <translation>ۅجۅت چوڭدۇعۇ  ٪1 جوق</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="666"/>
        <source>File content match %1</source>
        <translation>ۅجۅت مازمۇنۇ  ٪1 شاي  گەلەت</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="674"/>
        <source>File location contains &quot;%1&quot;</source>
        <translation>ۅجۅت وردۇ «٪1» نى ۅز ىچىنە  الات</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="676"/>
        <source>File location without &quot;%1&quot;</source>
        <translation>ۅجۅت وردۇ «٪1» جوق</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="685"/>
        <source>Later than &quot;%1&quot;</source>
        <translation>«٪1» نان كىيىن</translation>
    </message>
    <message>
        <location filename="condition/condition.cpp" line="686"/>
        <source>Earlier than &quot;%1&quot;</source>
        <translation>«٪1» نان مۇرۇنقۇ</translation>
    </message>
</context>
<context>
    <name>DatabaseManager</name>
    <message>
        <location filename="database/databasemanager.cpp" line="281"/>
        <source>New Space %1</source>
        <translation>جاڭى بوشتۇق ٪1</translation>
    </message>
    <message>
        <location filename="database/databasemanager.cpp" line="475"/>
        <source>File %1 has areally been added to %2</source>
        <translation>ۅجۅت ٪1 چىنعى ٪2 گە  قوشۇلدۇ</translation>
    </message>
    <message>
        <location filename="database/databasemanager.cpp" line="578"/>
        <source>File %1 doesn&apos;t exsit in any space.</source>
        <translation>ۅجۅت ٪1 ارقانداي بوشتۇقتا چىقبايت.</translation>
    </message>
    <message>
        <location filename="database/databasemanager.cpp" line="730"/>
        <source>Failed to get space %1&apos;s id from query</source>
        <translation>سۈرۈشتۈرۈشتىن بوشتۇق ٪1 نىڭ  ID عا ەە بولعولۇ بولبودۇ</translation>
    </message>
    <message>
        <location filename="database/databasemanager.cpp" line="758"/>
        <source>Failed to get %1&apos;s id from query</source>
        <translation>سۈرۈشتۈرۈشتىن ٪1 نىڭ  كۉبۅلۉگۉنۉ الۇۇ  جەڭىلۉۉ بولدۇ</translation>
    </message>
</context>
<context>
    <name>ModelController</name>
    <message>
        <location filename="model/modelcontroller.cpp" line="282"/>
        <source>Failed to rename space %1 to %2, %2 is existed.</source>
        <translation>بوشتۇقتۇن اتاعىن ٪1 گە ٪2 جاساپ  ۅزگۅرتۉش  جەڭىلۉۉ بولدۇ ، ٪2 باربولۇۇسۇ .</translation>
    </message>
    <message>
        <location filename="model/modelcontroller.cpp" line="320"/>
        <source>Failed to remove space %1, error message: %2</source>
        <translation>٪1 بوشتۇقتۇ چىعارۇۇ جەڭىلۉۉ بولدۇ ، قاتاالىق  ۇچۇرۇ : ٪2</translation>
    </message>
    <message>
        <location filename="model/modelcontroller.cpp" line="640"/>
        <location filename="model/modelcontroller.cpp" line="641"/>
        <source>New Space %1</source>
        <translation>جاڭى بوشتۇق ٪1</translation>
    </message>
    <message>
        <location filename="model/modelcontroller.cpp" line="654"/>
        <source>Failed to updatestatus space %1, error message: %2</source>
        <translation>٪1  ابالى بوشتۇعۇن جاڭىلوو جەڭىلۉۉ بولدۇ ، قاتاالىق  ۇچۇرۇ : ٪2</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="condition/condition.cpp" line="61"/>
        <source>%1 %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="database/databasemanager.cpp" line="186"/>
        <source>Intelligent Data Manager Introduction</source>
        <translation>روحىي جۅندۅمدۉلۉك ساندۇۇ بايانداما  باشقارۇۇچۇنۇن تونۇشتۇرۇشى</translation>
    </message>
    <message>
        <source>peony-intelligent-data-management-service</source>
        <translation type="vanished">پئون روحىي جۅندۅمدۉلۉك ساندۇۇ بايانداما  باشقارىش   سان قاينارى</translation>
    </message>
    <message>
        <location filename="main.cpp" line="69"/>
        <source>exit</source>
        <translation>جانىش ، قايتىش</translation>
    </message>
</context>
<context>
    <name>UKUI::IDM::FileInfoJob</name>
    <message>
        <location filename="file/fileinfojob.cpp" line="323"/>
        <source>Create Date: %1</source>
        <translation>چىسلا  قۇرۇۇ: ٪1</translation>
    </message>
    <message>
        <location filename="file/fileinfojob.cpp" line="325"/>
        <source>Open Date: %1</source>
        <translation>اچىلعان  ۇباقتى: ٪1</translation>
    </message>
</context>
</TS>
